'use strict';

const _commonjsHelpers = require('./_commonjsHelpers.cjs');
const index = require('../node_modules/.pnpm/object-hash@3.0.0/node_modules/object-hash/index.cjs');

var objectHashExports = index.__require();
const hash = /*@__PURE__*/_commonjsHelpers.getDefaultExportFromCjs(objectHashExports);

module.exports = hash;
